/*     674115 : 공백      */
.solid_line__674115__ {box-sizing:border-box; display:block; position:relative; width:100%; height:125px;}
.solid_line__674115__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__674115__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__674115__ {height:20px}
}

/*     674125 : 한줄 텍스트      */
.text__674125__ p {
	display:block;margin:0;padding:0;
	font-size:28px;font-weight:700;color:#ffffff;letter-spacing:0;line-height:1em;
}
.text__674125__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__674125__ p {font-size:46px}
}

/*     674135 : 공백      */
.solid_line__674135__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__674135__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__674135__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__674135__ {height:10px}
}

/*     726155 : 장문 텍스트      */
.textarea__726155__ p {
	display:block;margin:0;padding:0 15px;font-family: 'Noto Sans CJK KR', sans-serif;letter-spacing:-.13em;
	font-size:16px;font-weight:300;color:#ffffff;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__726155__ p {font-size:24px;}
}

/*     674155 : 공백      */
.solid_line__674155__ {box-sizing:border-box; display:block; position:relative; width:100%; height:125px;}
.solid_line__674155__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__674155__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__674155__ {height:20px}
}

